newt_bell
newt_button
Newt Functions
PHP Manual

# newt_button_bar

(PECL newt:0.1-1.1)

newt_button_bar — This function returns a grid containing the buttons created.

### Description

resource newt_button_bar ( array `&$buttons` )

This function returns a grid containing the buttons created.

### Parameters

`buttons`

### Return Values

Returns grid containing the buttons created.

newt_bell
newt_button
Newt Functions
PHP Manual